James Gray wrote:
> On Oct 23, 2007, at 8:57 AM, Surjit Nameirakpam wrote:
> 
>> ########## This is the error
>>
>> trialread.rb:1:in `require': no such file to load -- faster_csv
>> (LoadError)
>>         from trialread.rb:1
>>
>> Please help on what mistake i am commiting
> 
> Have you installed FasterCSV?  If so, you are probably just missing:
> 
>    require "rubygems"
> 
> at the top of your file.
> 
> James Edward Gray II


I am a new to Ruby... Does FasterCSV comes by default with Ruby gems 
installation version "rubygems-0.9.4 "

If not from where can i install Fastercsv

-- 
Posted via http://www.ruby-forum.com/.